Dual boot CFW

Discussion in 'PSP - Hacking & Homebrew' started by obito, May 5, 2011.

May 5, 2011

Dual boot CFW by obito at 7:27 AM (2,301 Views / 0 Likes) 29 replies

  1. obito
    OP

    Member obito I can have a title?! :O

    Joined:
    Jan 21, 2010
    Messages:
    348
    Country:
    New Zealand
    is it possible to use a pandora battery on a psp 1000 so you can boot to 6.2 PRO B5 and 5.5 prome-4? I'm on Prome 4.
     


  2. Nathan Drake

    Member Nathan Drake Obligations fulfilled, now I depart.

    Joined:
    Jan 2, 2011
    Messages:
    6,192
    Country:
    Antarctica
    Listen to what you are saying.

    You are asking if one can use two firmwares that require a totally different OFW to install and/or boot. No. It's one or the other.
     
  3. obito
    OP

    Member obito I can have a title?! :O

    Joined:
    Jan 21, 2010
    Messages:
    348
    Country:
    New Zealand
    Aha, thought so, my bad ^^''
     
  4. 8BitWalugi

    Member 8BitWalugi Taiyohhhhhh!

    Joined:
    Mar 22, 2008
    Messages:
    3,271
    Location:
    Side 7
    Country:
    Australia
    Why would you want to be on Prom-4 and B5?

    I mean, if you have access to a pandora, you can switch whenever.
     
  5. obito
    OP

    Member obito I can have a title?! :O

    Joined:
    Jan 21, 2010
    Messages:
    348
    Country:
    New Zealand
    I've kinda never used my pandora before, just used it as a normal battery, so I'm not entirely sure what to do.... >.>

    I guess I'll wait til I get another memory stick, (so I can turn my 2gb into an MMS?)

    Not sure how this works.So an MMS has 5.00 m33-4 on it right? And, I can put 5.5 gen and prom-4 on it too right...

    So, I just update to 6.2 OFW right now, then install PRO B5, and when I wanna change back, just put in my MMS and Pandora, and install right?

    After installation, I would switch memory sticks to the one with all my games on it, right? and the MMS can be used over and over too right?

    Haha, I think I have it sussed? I've never needed to use a pandora and MMS before..
     
  6. Schlupi

    Member Schlupi Gbatemp's Official Earthbound Maniac™

    Joined:
    Aug 31, 2007
    Messages:
    3,985
    Location:
    Rozen Queen Co, Chicago Branch
    Country:
    United States
    First thing's first, you gotta know, you DON'T even need a Pandora battery to install other firmwares anymore. THROW THE NOTION OUT THE WINDOW.

    Hellcat's Recovery Flasher is now SIGNED, meaning it can run from any PSP even on OFW.

    Just use that and load your OFW update .pbp and switch between the two if you can.

    EDIT: Also know that you MUST have an official SONY memory stick for a magic memory stick. If you do not have one it won't work.
     
  7. obito
    OP

    Member obito I can have a title?! :O

    Joined:
    Jan 21, 2010
    Messages:
    348
    Country:
    New Zealand
    well, thats boring.


    ..Nah, kidding haha. Shit,, completely forgot about recovery flasher.. That means if I have a big enough mem stick I can put all the installation files on one stick.. If I'm on 6.2 PRO B5 I can just use hellcats and straight install 5.0 m33? Like without downgrading?
     
  8. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    Waitwaitwait, what?

    Last I checked you need kernel-mode to flash, and signed homebrews only get user-mode.

    'Cause if what you say is true then there'd be a downgrade for 6.38 users. [​IMG]
     
  9. obito
    OP

    Member obito I can have a title?! :O

    Joined:
    Jan 21, 2010
    Messages:
    348
    Country:
    New Zealand
    yeah.... I can't seem to find a signed version anywhere.. Nobody would be waiting their asses off for 6.38 TN-A if there was a signed recovery flasher..
     
  10. SifJar

    Member SifJar Not a pirate

    Joined:
    Apr 4, 2009
    Messages:
    6,022
    Country:
    United Kingdom
    You are correct, Schlupi seems to be mistaken.

    But actually it wouldn't necessarily be. Only for users with "hackable" PSPs already. Because the way RF installs firmwares, it uses custom IPL, so it'd need to be a fully hackable PSP or it'd brick. But its irrelevant, because it is simply not true.
     
  11. Halo-101

    Member Halo-101 GBAtemp Regular

    Joined:
    Mar 20, 2010
    Messages:
    259
    Location:
    Australia,QLD
    Country:
    United States
    I have both FW's on My PSP I installled 5.50 Prom 4 Backed Up The NAND Onto The Mem Stick,Installed 6.20 OFW with Pandora,Installed 6.20PROB4,Backed Up NAND Of This FW and restored NAND to 5.50Prom4 Backup..Now i can switch Firmwares Easily!. =)..Enjoy This Lil Guide [​IMG] ..ill make a proper Tut wHEN I GET HOME IF NEEDED
     
  12. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    It's not recommended to restore backups a lot, as while during a normal firmware install bad blocks are worked around, during a flash restore they're not.
     
  13. obito
    OP

    Member obito I can have a title?! :O

    Joined:
    Jan 21, 2010
    Messages:
    348
    Country:
    New Zealand
    fucken bricked my psp. Great. dont ask how, i'm too lazy. Anyone know how I can inject the friggin' IPL onto my memory stick? It always fails on psp grader and Rains.

    It bloody tells me to retry with "format" checked, but if i check format all i get is "not responding" and then I have to exit the goddamn program.
    I assume this is because I plug my MS straight into my laptop, instead of using psp usb connection, but its not my fault! my psp is bricked!

    Now do I have to wait until tomorrow to use my cousin's 3000 or is there a way? HELP!

    I'm not so lazy after writing all this, so I bricked my psp while trying to install 1.5 OFW with hellcats :/
     
  14. 8BitWalugi

    Member 8BitWalugi Taiyohhhhhh!

    Joined:
    Mar 22, 2008
    Messages:
    3,271
    Location:
    Side 7
    Country:
    Australia
    There's your problem. You do know if you're lower than 5.00 you can update to CFW?
     
  15. obito
    OP

    Member obito I can have a title?! :O

    Joined:
    Jan 21, 2010
    Messages:
    348
    Country:
    New Zealand
    THIS! I THINK THIS IS WHAT HAPPENED WHEN I TRIED INSTALLING 1.5! AND IT WAS THE FIRST TIME I EVER TRIED!!!!!!!1111one!!

    /spasm
     
  16. obito
    OP

    Member obito I can have a title?! :O

    Joined:
    Jan 21, 2010
    Messages:
    348
    Country:
    New Zealand
    huh? yeah? what's your point? saying I should have Installed like.. 5.0 m33?
     
  17. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    The stick should work fine on your laptop's port.

    Try another memory stick.

    EDIT: There's been like 5 motherboard revisions for the 1000, so it likely bricked because you installed something lower than it came with.

    Why did you install 1.50 anyways? Nothing here says to do that.
     
  18. SifJar

    Member SifJar Not a pirate

    Joined:
    Apr 4, 2009
    Messages:
    6,022
    Country:
    United Kingdom
    This is not what happened. Installing 1.50 =/= restoring a NAND dump. You just screwed up by installing a firmware unsupported by your motherboard (probably).

    Anyway, to respond to the OP's actual question, it IS possible to dual boot some FWs using Time Machine, but not very many. Most recent CFW that works is 5.00m33-4 (modified from DCv8). And you can have anything on NAND, but if you're using a PSP 2000, you need a special IPL for the NAND firmware, and not very many firmwares have that AFAIK. As you're using a 1000, it'd work fine. But you can't run either of the firmwares you wanted to with Time Machine, so this doesn't actually help. If you can find a way to convert the firmware to a Time Machine firmware, it'd work that way. But I don't think there is a way to do that.
     
  19. Schlupi

    Member Schlupi Gbatemp's Official Earthbound Maniac™

    Joined:
    Aug 31, 2007
    Messages:
    3,985
    Location:
    Rozen Queen Co, Chicago Branch
    Country:
    United States
    If your PSP bricked from YOUR ACTIONS, IT IS YOUR FAULT.

    And how is your cousin's 3000 going to help? 3000s can't make Pandora batteries, and odds are the battery won't be able to be Pandorized anyways.

    You need another 1000 or a fully hacked 2000 dude. Looks like you're SOL.

    And why the hell did you try installing 1.50? There is NO REASON why you should have done that...

    And Time Machine will only give you like, 3 options to install on a 1000 -- 1.50, 1.50 w/ mods, or 3.04 OE? One of the old ass OE firmwares I can't recall exactly. Those would serve no use to you and BTW you need a Pandora Battery to run your PSP when you're running Time Machine.

    At the looks of things just forget about your Dual Boot because it's useless at this point.
     
  20. SifJar

    Member SifJar Not a pirate

    Joined:
    Apr 4, 2009
    Messages:
    6,022
    Country:
    United Kingdom
    He has a pandora battery already...he is trying to inject IPL to make a MMS, which WILL work on a PSP 3000 AFAIK provided he has kernel mode execution (i.e. HEN on a 3000 - so provided his cousin hasn't updated his PSP past 6.35, he'll be able to make a MMS with it.
     

Share This Page